/* Common */
body,table,input,select,textarea { 
  font-family: 'Trebuchet MS', Arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
}

h1 {
  margin: 0 0 1em 0;
}

h2 {
  margin: 1em 0;
}

p { 
  margin: 1em 0;
  font-size: 0.875em;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#constrain {
  width: 960px;
  margin: 0 auto;
}

  /* Main Navigation */
  
  #nav-main li {
    list-style: none;    
  }
  
  #nav-main a {
    text-decoration: none;
    color: #000;
  }
  
  /* Footer */
  
  #footer li {
    list-style: none;
    display: inline;
  }
  
  /* Author */
  
  #author {
    text-align: center;
  }
  
  #author a {
    text-decoration: none;
    color: #000;
  }